<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Edit Peserta</title>
</head>
<body>
<div th:fragment="content">
<h1>Edit Peserta</h1>

<form action="#" th:action="@{/peserta/form}" th:object="${peserta}" method="post" enctype="multipart/form-data">

    <!--/*@thymesVar id="id*" type=""*/-->
    <input type="hidden" th:field="*{id}" />

    <table border="1">

        <tbody>
        <tr>
            <td>Nama</td>
            <td><input type="text" th:field="*{nama}" /></td>
            <td th:if="${#fields.hasErrors('nama')}" th:errors="*{nama}">Pesan Error</td>
        </tr>


        <tr>
            <td>Email</td>
            <td><input type="text" th:field="*{email}" /></td>
            <td th:if="${#fields.hasErrors('email')}" th:errors="*{email}">Pesan Error</td>
        </tr>

        <tr>
            <td>Tanggal Lahir</td>
            <td><input type="text" th:field="*{tanggalLahir}" /></td>
            <td th:if="${#fields.hasErrors('tanggalLahir')}" th:errors="*{tanggalLahir}">Pesan Error</td>
        </tr>

        <tr>
            <td>Foto</td>
            <td><input type="file" name="foto" /></td>
        </tr>

        <tr>
            <td>&nbsp;</td>
            <td><input type="submit" value="Simpan" /></td>
        </tr>


        </tbody>
    </table>

</form>
</div>
</body>
</html>
